import apiRequest from '@/network/http/apiRequest'

/**
 * 分页获取数据库数据
 * @param data
 * @returns
 */
export function getDBDataByPage(data: any) {
  return apiRequest({
    url: '/database/data/page',
    method: 'GET',
    params: data,
  })
}
